<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>

	<extension point="org.eclipse.papyrus.infra.properties.contexts">
		<context
			contextModel="properties/assertions/assertions.ctx">
		</context>
	</extension>
	
	<extension point="org.eclipse.papyrus.infra.properties.environments">
		<environment
			environmentModel="environment/Environment.xmi">
		</environment>
	</extension>
</plugin>
